body { 
    font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
    font-size: 12px; 
}

.clear {clear: both;}

/*================== Formstack fix ==================*/


.fsSubmit .fsSubmitButton {
  color: rgb(0, 0, 0);
  padding: 6px 45px;
  border: 0px;
  font-weight: bold;
  border-top-left-radius: 50px;
  border-top-right-radius: 50px;
  border-bottom-right-radius: 50px;
  border-bottom-left-radius: 50px;
  background: rgb(189, 25, 4);
  background-image: none;
}

/*================== Sticky Footer ==================*/
html, body {
  height: 100%;
}
#page-wrapper {
  min-height: 100%;
  /* equal to footer height */
  margin-bottom: -60px; 
}
#page-wrapper:after {
  content: "";
  display: block;
}
.site-footer, #page-wrapper:after {
  /* .push must be the same height as footer */
  height: 60px; 
}

/*================== Header Styles ==================*/
#logo {position: absolute; top: 1em; left:3em; width: 15em; z-index:3;}
header {background: #000 url(../img/nymfheadercurtain.jpg) no-repeat center top;}
ul.socialLinks {margin:2.5em 0 0 0; padding:0; list-style-type: none; float: right;}
ul.socialLinks li {margin:0 0 0 1.3em; padding:0; float: left; width: auto;}
ul.socialLinks li a {display: block; margin: 0; padding:0; width:35px; height: 37px; background-color: transparent; background-position: 0px 0px; background-repeat: no-repeat;}
ul.socialLinks li a.twitter {background-image: url(../img/ico_twitter.png);}
ul.socialLinks li a.facebook {background-image: url(../img/ico_facebook.png);}
ul.socialLinks li a.youtube {background-image: url(../img/ico_youtube.png);}

header .tagline {margin: 0; padding:0;}
header .tagline p {margin: 0; padding:0 1em 0 0; text-align: right; color: #fff; font-size: 1.4em; line-height: 3em; font-family: 'Oswald', sans-serif; font-weight: 300;}

/*================== Navbar Styles ==================*/
.navbar {margin-bottom: 0;}
.navbar-inner {padding-right: 4.5em; background-color: #fff; background-image: none; border: 0px solid #D4D4D4; border-radius: 0px 0px 0px 0px; box-shadow: 0 0px 0px rgba(0, 0, 0, 0.067);border-bottom: 1px #c4c4c4 solid;}
.navbar .nav > li > a {display: block; border-right: 1px #c4c4c4 solid; color: #202020; font-size: 2.1em; font-family: 'Oswald', sans-serif; text-transform: uppercase; font-weight: 700; line-height: 1.1em; float: none; padding: 0.9em 0.7em; text-decoration: none; text-shadow: 0 0px 0 #FFFFFF;}
/*.navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus {background-color: #fff; box-shadow: 0 0px 0px rgba(0, 0, 0, 0.125) inset; color: #202020; text-decoration: none;}*/
.navbar .nav > li > a:focus,
.navbar .nav > li > a:hover {
  color: #555555;
  text-decoration: none;
  background-color: #e5e5e5;
  -webkit-box-shadow: inset 0 3px 8px rgba(0, 0, 0, 0.125);
     -moz-box-shadow: inset 0 3px 8px rgba(0, 0, 0, 0.125);
          box-shadow: inset 0 3px 8px rgba(0, 0, 0, 0.125);
}
.navbar .nav > li > a.last {border-right: 1px #ffffff solid;}

.dropdown-menu>.active>a, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus,
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus, .dropdown-submenu:hover>a, .dropdown-submenu:focus>a {
    background: #b82712; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2I4MjcxMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNhMTFjMGQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #b82712 0%, #a11c0d 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b82712), color-stop(100%,#a11c0d)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #b82712 0%,#a11c0d 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #b82712 0%,#a11c0d 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #b82712 0%,#a11c0d 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #b82712 0%,#a11c0d 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b82712', endColorstr='#a11c0d',GradientType=0 ); /* IE6-8 */
}


/*================== Home Related Styles ==================*/
.carousel-indicators {position: absolute; top: auto; bottom: 2em; right: 6em; z-index: 5; margin: 0; list-style: none;}
.carousel-indicators li {display: block; float: left; width: 12px; height: 12px; margin-left: 1.5em; text-indent: -999px; background-color: #fff; background-color: rgba(255, 255, 255, 0.75); border-radius: 5px;}
.carousel-indicators .active {background-color: #681b17;}

.carousel-caption {position: absolute; right: 0; bottom: 30%; left: 0; width:70%; height: 50%; padding: 0; background: #333333; background: rgba(0, 0, 0, 0);}
.carousel-caption h4 {margin:0 0 0 2em; padding:0 0 0.3em 0.1em; color: #fff; font-size: 3.8em; font-family: 'Oswald', sans-serif; text-transform: uppercase; text-shadow: 0 4px 3px #1E1E1E; font-weight: 700; line-height: 1em;}
.carousel-caption p {margin:0; padding:0.5em 0 0.3em 5em; color: #fff; font-size: 1.6em; font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif; font-weight: bold; line-height: 1.1em;}
.carousel-caption hr {margin: 0 0 0 7em; width: 20em; border: 0; border-top: 4px solid #ffffff; border-bottom: 4px solid #ffffff;}

.carousel-inner > .item {width: 100%;}
.carousel-inner > .item > img,
.carousel-inner > .item > a > img {max-width: 100%;}

section.homeItems {margin: 0; padding: 0;}
section.homeItems article {margin-right:2.5em; padding-bottom: 2em;}
section.homeItems article h2 {margin:0 0 0.5em 0; padding:0.06em 0.08em 0.08em 0.1em; color: #fff; font-size: 2.1em; font-family: 'Oswald', sans-serif; text-transform: uppercase; font-weight: 700; line-height: 1em; background-color: #990000;}
section.homeItems article p {margin:0; padding:0 0 1.1em 0; font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif; font-size: 1.3em; line-height: 1.1em; color:#555; font-weight: bold;}

section.homeItems article ul {margin:0 0 0 1.2em; padding:0;}
section.homeItems article ul li {margin:0; padding:0 0 1.1em 0; font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif; font-size: 1.3em; line-height: 1.1em; color:#555; font-weight: bold;}
section.homeItems article ul li a.readMore {font-size: 0.7em; color:#555; text-transform: uppercase; display: block; text-decoration: underline; font-weight:bold;}

.newsletter {margin:0; padding:0;}
.newsletter input[type=text], .newsletter input[type=email] {margin:0; padding:0.7em; border: 1px #bababa solid; background-color: #eeeeed; border-radius: 0px; color: #222222 !important; font-size: 0.85em; font-style: italic; width: 70%;}
.newsletter button{margin:0 0 0 -5px; padding:0.63em; background: #1c1d1e url(../img/ico_newsletter.jpg) no-repeat center center; border: 1px #1c1d1e solid;  border-radius: 0px 10px 10px 0px; width: 40px; text-indent: -9000px;} 

.btnDonate {border-radius: 22px 22px 22px 22px; background-color: #c4c4c4; border: 1px #c4c4c4 solid; color: #1c1d1e; cursor: pointer; display: inline-block; font-size: 1em; font-weight: 700; line-height: 1.1em; margin-bottom: 0; text-transform: uppercase; padding: 10px 28px; text-align: center; vertical-align: middle; font-family: 'Oswald', sans-serif;}

a.pluslink {font-size: 0.68em; color:#303030; text-transform: uppercase; display: block; font-weight:bold; margin: 0; padding: 0.5em 0 0 1.5em;  background: transparent url(../img/ico_plus.png) no-repeat 0 0.6em;}
a.pdflink {font-size: 0.6em; color:#7E7E7E; line-height: 1em; font-style: italic; display: block; margin: 1em 0 1.5em 0; padding: 0.6em 0 0.6em 2.4em;  background: transparent url(../img/ico_pdf.png) no-repeat 0 0.6em;}

/*section.sponsors {background: #e2e2e2 url(../img/city.png) no-repeat center bottom;}*/
section.sponsors {background: #e2e2e2;}
section.sponsors h3 {margin: 0; padding:0; font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif; font-weight: bold; color: #545353; font-size: 1.2em; text-transform: uppercase;}
section.sponsors article.padded {padding: 3em 0.5em 2em 0.5em;}

label {display: block; margin:0.6em 0 0.3em 0.2em; color: #000000; text-shadow: 0 1px 0 #ffffff; font-weight: 600;}
label span {font-weight: 300; color: #666666;}
select {-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; border: 1px #ffffff solid; color: #555;}
option:disabled {color: rgb(226, 225, 225); text-decoration: line-through; font-style: italic !Important;}

input[type=text] { -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; border: 1px #ffffff solid; color: #555;}
input[type=submit] {margin:0.5em 0 1em 0; padding:0 20px; display: block; clear: both; border: 0px transparent solid; height: 34px; background: transparent url(../img/bg_buttons.png) no-repeat left top; color: #f7f0f2; font-size: 1.2em; text-transform: uppercase; font-family: 'Oswald', sans-serif; font-weight: 700; float: right;}
textarea {-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; border: 1px #ffffff solid; color: #555;}

span.sponsor-img {margin: 0 10px;}

/*================== Page List Styles ==================*/

div.filter-shows {
  font-size: 175%;
  padding-bottom: 1em;
  border-bottom: 2px #cdcdcd dashed;
}

a.filter-shows.current {
  color: #333; 
  font-weight: bold;
  // text-decoration: underline;
}

/*================== Sidebar Ad ==================*/

.stack-randomizer {
  text-align: center;
  margin: 2em 0;
}

.stack-randomizer img {
  max-width: 100%;
  height: auto;
}

/*================== News/Press images ==================*/

.mission .ccm-page-list .pull-left {
  width: 150px;
  text-align: center;
}

/*================== Search Result Styles ==================*/
.specialBox {margin:2em auto; padding:2em 1em 4em 1em; width: 70%; height: auto; background: #d2d9dd url(../img/bg_speacilBox.jpg) no-repeat left top; background-size:100%;} 
.specialBox h3 {margin:0; padding:0 0 0.5em 0; color:#000000; font-size: 2em; font-family: 'Oswald', sans-serif; text-transform: uppercase; font-weight: 300;}
.specialBox h3 strong {color: #666666;}
.specialBox label {display: block; margin:0.6em 0 0.3em 0.2em; color: #000000; text-shadow: 0 1px 0 #ffffff;}
.specialBox select {width:100%;}
.specialBox input[type=text] {width:96%;}
.specialBox input[type=submit] {margin:0.5em 0 1em 0; padding:0 20px; display: block; clear: both; border: 0px transparent solid; height: 34px; background: transparent url(../img/bg_buttons.png) no-repeat left top; color: #f7f0f2; font-size: 1.2em; text-transform: uppercase; font-family: 'Oswald', sans-serif; font-weight: 700; float: right;}
.searchContent {position: relative;}
/*.usefulLinks {position: absolute; top: 4.4em; right: 1em; width: auto; height: auto; margin:0; padding:0; border-bottom: 1px #666666 dashed;}*/
.usefulLinks {border-bottom: 1px #666666 dashed; width: 70%; margin: 2em auto;}
.usefulLinks ul {margin: 0; padding:0; /*list-style-type: none;*/}
/*.usefulLinks ul li {margin: 0; padding: 0; float: left;}*/
.usefulLinks ul li {margin: 0 0 0 25px; padding: 0;}
.usefulLinks ul li a {display: block; margin:0; padding: 0; color:#bd1904; font-size: 12px; text-transform: uppercase; font-family: 'Oswald', sans-serif; font-weight: 400; line-height: 18px;}
.usefulLinks ul li a.printer {display: block; margin:0 0 0 10px; padding: 0 30px 0 0; color:#5f5f5f; font-size: 12px; font-family: 'Oswald', sans-serif; font-weight: 400; line-height: 18px; background: transparent url(../img/ico_printer.png) no-repeat right center;}

h1 {margin: 1em 0; padding:0; color: #bd1904; font-size: 2.9em;  text-transform: uppercase; font-family: 'Oswald', sans-serif; font-weight: 700;}
h2 a {color: #bd1904 !Important; text-decoration: none !Important;}
h2 {margin: 0; padding:0; color: #bd1904; font-size: 2.5em; line-height: 1em;  text-transform: uppercase; font-family: 'Oswald', sans-serif; font-weight: 700;}

.imageBox {margin:0.2em 1em 0 0; padding:0;}
.imageBox img {margin: 0;  border:5px #b72711 solid;}
.searchContent article {margin: 0 1em 0 0; padding: 01.5em 0; border-bottom: 2px #cdcdcd dashed;}
.searchContent p {margin: 0; padding:0.8em 0 0 0; color:#333333; font-size: 1.2em; line-height: 1.4em; font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;}
.searchContent p a {display: block; margin:0; padding:0; color:#000000; font-size: 1.2em; line-height: 1.4em; font-family: 'Oswald', sans-serif; text-transform: uppercase; font-weight: 300; text-decoration: underline;}
a.show-search-link {float: left; width: 100%; margin-top: -20px !Important;}

div#show_dates_search_container {float: left;}
select.half-select {width: 49%;}

#pagination {font-size:1.2em}

/*================== Show Page Styles ==================*/

h1.show-page {margin: 1em 0 .25em 0}

nav.sidebar {margin: 2em auto; padding:0; width: 70%;}
nav.sidebar ul {margin:0; padding:0; list-style-type: none;}
nav.sidebar ul li {margin:0; padding:0 0 0.5em 0;}
nav.sidebar ul li a {margin:0; padding:0; display: block; text-align: center; height: 34px; color:#fff; font-size: 1.2em; line-height: 1.9em; text-transform: uppercase; font-family: 'Oswald', sans-serif; font-weight: 700; background: transparent url(../img/bg_menu_sidebar.png) no-repeat left center;}
nav.sidebar ul li a.active {color: #010705; background: transparent url(../img/bg_menu_sidebar_active.png) no-repeat left center;}

.imageDisplay {margin: 2em auto; padding:8px; background-color:#d2d9dd; width: 66%;}


.show {padding: 0 2em 4em 0;}
.show h3.title {display: block; margin:0; padding: 0.2em; float: left; color: #666666; width: 99%;  font-size: 1em; line-height: 1.7em; text-transform: uppercase; font-family: 'Oswald', sans-serif; font-weight: 300;}
.show h3.addyInfo {display: block; margin:0; padding: 0.2em; float: left; width: 99%; color:#020202; font-size: 1em; line-height: 1.7em; font-family: 'Oswald', sans-serif; font-weight: 700; background-color: #d2d9dd;}
.show p {margin: 0; padding:0.8em 0 0 0; color:#333333; font-size: 1.2em; line-height: 1.4em; font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;}
.show li {font-size: 1.2em;}

h3.show-author {color: #bd1904; font-weight: normal; font-size: 1.5em; margin: -5px 0 5px 0; line-height: 20px;}
h4.show-author {color: #bd1904; font-weight: normal; font-size: 1.3em;}

h4.show-author-list {color: #bd1904; font-weight: normal; font-size: 1.3em; margin-bottom: 0px;}

.showImage {margin:0 0 0.5em 0; padding:0;}

section.show .nav {padding: 9px 0 2em 0; margin:0; background: transparent url(../img/bg_tabs_corner.png) no-repeat left top;}
section.show .nav-tabs {border-bottom: 0px solid #ddd;}
section.show .nav-tabs li {width: 20%;}
section.show .nav-tabs li a {padding:0.7em 0 0.1em 0; background-color: #d2d9dd; -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; text-align: center; height: 34px; color:#060f0a; font-size: 1.4em; line-height: 1em; text-transform: uppercase; font-family: 'Oswald', sans-serif; font-weight: 700;}
section.show .nav-tabs li.active a {-webkit-border-radius: 0 0 4px 4px; -moz-border-radius: 0 0 4px 4px; border-radius: 0 0 4px 4px; background-color: transparent;}
/*section.show .nav-tabs li.active a {padding:0.7em 2em 0.1em 2em; background-color: #d2d9dd; -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; text-align: center; height: 34px; color:#060f0a; font-size: 1.4em; line-height: 1em; text-transform: uppercase; font-family: 'Oswald', sans-serif; font-weight: 700;}*/

.musicalSocialLinks {margin:1.3em 0; /*padding:2.3em 0; border-top: 2px #cdcdcd dashed; border-bottom: 2px #cdcdcd dashed;*/}
.show .musicalSocialLinks h3 {margin: 0; padding:0; width: auto; float: left; color: #666666; font-size: 1.2em; line-height: 1.7em;  text-transform: uppercase; font-family: 'Oswald', sans-serif; font-weight: 300;}
.musicalSocialLinks ul {margin:0; padding:0; list-style-type: none; float: left;}
.musicalSocialLinks ul li {margin:0 0 0 0.8em; padding:0; float: left; width: auto;}
.musicalSocialLinks ul li a {display: block; margin: 0; padding:0; width:30px; height: 31px; background-color: transparent; background-position: 0px 0px; background-repeat: no-repeat;}
.musicalSocialLinks ul li a.twitter {background-image: url(../img/ico_twitter_grey.png);}
.musicalSocialLinks ul li a.facebook {background-image: url(../img/ico_facebook_grey.png);}
.musicalSocialLinks ul li a.youtube {background-image: url(../img/ico_youtube_grey.png);}
.musicalSocialLinks ul li a.instagram {background-image: url(../img/ico_instagram_grey.png);}
.musicalSocialLinks ul li a.external {background-image: url(../img/ico_external_red.png);}
.musicalSocialLinks ul li a.earmark {background-image: url(../img/ico_donate.png); width: 75px}

 input[type=button].get-tickets {/*margin:-0.2em 0 0 0;*/margin: -10px 0 0 10px; padding:0 20px; /*display: block;*/display: inline-block; border: 0px transparent solid; height: 37px; width: 130px; background: transparent url(../img/bg_get_tickets.png) no-repeat left top; color: #f7f0f2; font-size: 0.4em; text-transform: uppercase; font-family: 'Oswald', sans-serif; font-weight: 700; /*float: left;*/}

 input[type=button].event-listing.get-tickets {/*margin:-0.2em 0 0 0;*/margin: -10px 0 0 10px; padding:0 20px; /*display: block;*/display: inline-block; border: 0px transparent solid; height: 37px; width: 130px; background: transparent url(../img/bg_get_tickets.png) no-repeat left top; color: #f7f0f2; font-size: 0.5em; text-transform: uppercase; font-family: 'Oswald', sans-serif; font-weight: 700; /*float: left;*/}

h2.event-listing.show-title {line-height: 1.2em;}

h3.addyInfo {font-size: 1.2em !Important; line-height: 1.4em !Important;}
ul.schedule {clear: both; margin: 0; padding:0; list-style-type: none;}
ul.schedule li {margin: 0; padding:0.4em; color: #020202; font-size: 1.2em; line-height: 1.4em; font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;  border-bottom: 1px #d2d9dd dashed;}

.show-genre-tile, .show-ticket-tile {background-color: #be1905; color: #fff; padding: 5px; margin: 10px 5px 5px 0; float: left;}
.show-genre-tile a, .show-ticket-tile a {color: #fff; display: block; text-decoration: none;}
.show-genre-tile p, .show-ticket-tile p {color: #fff; margin: 0; padding: 0;}
.show-ticket-tile {margin: 0 0 0 10px;}
.showpage-tile {margin: 0 0 0 10px;}

a.genre-link {color: #333; text-decoration: underline;}

.cc-block-title {
    color: #060f0a;
    font-size: 1.4em;
    line-height: 1em;
    text-transform: none;
    font-family: 'Oswald', sans-serif;
    font-weight: 700;
}

.cc-block-title small {
    font-size: .85em;
}

/*================== Mission ==================*/
.mission {padding: 0 3em 4em 0;}
.mission h1 {margin: 0.6em 0 0.4em 0;}
.mission p {margin: 0; padding:1em 0 0 0; color:#333333; font-size: 1.2em; line-height: 1.4em; font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;}
.mission li {font-size: 1.2em;}

.missionSidebar .specialBox {width: 64%;}
.missionSidebar .specialBox h3 {text-align:center;}

.missionSidebar .specialBox .separator {margin:1em 0 1.5em 0; padding:0; height:2px; border-top: 1px #fff dashed;}

blockquote {padding: 0; margin: 0; border-left: 0px solid #eeeeee;}
blockquote p {margin-bottom: 0; font-size: 1.2em; line-height: 1.25; color: #030606; font-family: 'Oswald', sans-serif; font-weight: 300;}
blockquote small {display: block; padding-right: 1em; line-height: 2.5em; color: #666666; font-style: italic; text-align: right; font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;}
blockquote small:before {content: '';}

img.page-thumbnail {float: left; padding: 0 20px 20px 0;}

/*================== Submit Your Show Style ==================*/
.submitShow {}
.submitShow .formBody {display: block; margin:0 0 4em 0; padding:1em; background-color: #d2d9dd;}
.submitShow .formBody h3 {margin:0; padding:0 0 0.5em 0; color:#000000; font-size: 2em; font-family: 'Oswald', sans-serif; text-transform: uppercase; font-weight: 300;}
.submitShow .formBody h3 strong {color: #666666;}
.input-xxxlarge {width:88%;}
.input-xlarge {width:75%;}
/*================== Footer Styles ==================*/
footer {background-color: #000; height: 54px;}
footer section {padding:1em 0;}
footer p {margin:0; padding:0; float: left; color:#fff; font-size: 1.2em; line-height: 2em;}
footer nav {margin:0; padding:0; float: left;}
footer nav ul{margin: 0; padding: 0 0 0 0.3em; list-style-type: none;}
footer nav ul li {margin:0; padding:0 0.3em; float: left; color:#fff; font-size: 1.2em; line-height: 2em;}
footer nav ul li a {color:#fff;}
footer nav ul li a:hover {text-decoration: none; color:#fff; opacity: 0.6; -moz-opacity: 0.6; filter: alpha(opacity=60);}

.phoneTitle {margin: 0; padding: 0.8em 0; width: 50%; text-align: right; color: #383838; font-size: 1.2em; text-transform: uppercase; font-family: 'Oswald', sans-serif; font-weight: 700; float: left;}

.phoneTitleSub {margin: 0; padding: 0.2em 0; width: 50%; text-align: right; color: #383838; font-size: 1.2em; text-transform: uppercase; font-family: 'Oswald', sans-serif; font-weight: 700; float: left;}

.menuSpaced {padding: 1em 0.4em 0 1em;}

.icon-bar {
  display: block;
  width: 18px;
  height: 2px;
  background-color: #f5f5f5;
  -webkit-border-radius: 1px;
     -moz-border-radius: 1px;
          border-radius: 1px;
  -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
     -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
          box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
}

.icon-bar + .icon-bar {
  margin-top: 3px;
}

.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
/*    width: 100%;*/
    padding: 5px 0;
    margin: 2px 0 0;
    list-style: none;
    background-color: #ffffff;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, 0.2);
    *border-right-width: 2px;
    *border-bottom-width: 2px;
    -webkit-border-radius: 6px;
        -moz-border-radius: 6px;
            border-radius: 6px;
    -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
        -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
            box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    -webkit-background-clip: padding-box;
        -moz-background-clip: padding;
            background-clip: padding-box;
}


.dropdown-menu > li > a {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: normal;
    line-height: 20px;
    color: #333333;
    white-space: nowrap;
    font-size: 22px;
    font-family: oswald;
    line-height: 38px;
}

/*================== Media Queries ==================*/
@media (max-width:600px) {
#logo {top: 0.5em; width: 5em; z-index:3;}
header .tagline {margin: 0; padding:0; display: block; clear: both;}
header .tagline p {margin: 0; padding:0 0.4em 0 0; text-align: right; color: #fff; font-size: 1.4em; line-height: 3em; font-family: 'Oswald', sans-serif; font-weight: 300;}

ul.socialLinks {margin:2.5em 1em 0 0; padding:0; list-style-type: none; float: right;}
ul.socialLinks li {margin:0 0 0 0.5em; padding:0; float: left; width: auto;}
ul.socialLinks li a {display: block; margin: 0; padding:0; width:32px; height: 34px; background-color: transparent; background-position: 0px 0px; background-repeat: no-repeat; background-size: cover;}
.navbar .nav > li > a {font-size: 1em; border-right: 1px #ffffff solid;}

section.homeItems article h2 {margin:0 0 0.5em 0; padding:0.06em 0.08em 0.08em 0.1em; color: #fff; font-size: 1.3em; font-family: 'Oswald', sans-serif; text-transform: uppercase; font-weight: 700; line-height: 1em;}
section.homeItems article p {margin:0; padding:0 0 1.1em 0; font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif; font-size: 0.9em; line-height: 1.1em; color:#363636; font-weight: bold;}
section.homeItems article ul li {margin:0; padding:0 0 1.1em 0; font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif; font-size: 0.9em; line-height: 1.1em; color:#363636; font-weight: bold;}

nav.sidebar ul li a {margin:0; padding:0; display: block; text-align: center; height: 34px; color:#fff; font-size: 0.8em; line-height: 2.7em; text-transform: uppercase; font-family: 'Oswald', sans-serif; font-weight: 700; background: transparent url(../img/bg_menu_sidebar.png) no-repeat left center;}


section.homeItems, section.sponsors, .mission, .searchContent, .show, .submitShow, footer {padding-left: 1em; padding-right: 1em; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}





section.show .nav-tabs li {width: auto; float: none; margin-bottom: 2px;}
section.show .nav-tabs li a {padding:0.1em 0 0.1em 0; background-color: #d2d9dd; -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; text-align: center; height: 34px; color:#060f0a; font-size: 1em; line-height: 2em; text-transform: uppercase; font-family: 'Oswald', sans-serif; font-weight: 700;}

.musicalSocialLinks input[type=button] {margin:-0.2em 0 0 0; padding:0 5px; display: block; border: 0px transparent solid; height: 37px; width: 130px; background: transparent url(../img/bg_get_tickets.png) no-repeat left top; color: #f7f0f2; font-size: 1em; text-transform: uppercase; font-family: 'Oswald', sans-serif; font-weight: 700; float: none;}

.missionSidebar .specialBox h3 {text-align:center; font-size: 1.5em;}

footer nav ul li {margin:0; padding:0 0.4em; float: none; color:#fff; font-size: 1.2em; line-height: 2em;}
footer p {margin:0; padding:0 0.4em 1em 0.4em; float: left; color:#fff; font-size: 1em; line-height: 1.1em;}

}

/*@media (min-width:500px) and (max-width:1075px) {
.navbar .nav > li > a {font-size: 1.4em;}
.carousel-caption h4 {font-size: 2em;}
.carousel-caption hr {margin: 0 0 0 3.5em; width: 15em;}
.carousel-caption p {margin:0; padding:0.5em 0 0.3em 3em;
} */

@media (min-width:600px) and (max-width:1075px) {
#logo {width: 10em; z-index:3;}
header .tagline {margin: 0; padding:0; display: block; clear: both;}
ul.socialLinks {margin:2.5em 1em 0 0; padding:0; list-style-type: none; float: right;}
ul.socialLinks li a {display: block; margin: 0; padding:0; width:42px; height: 45px; background-color: transparent; background-position: 0px 0px; background-repeat: no-repeat; background-size: cover;}

.navbar .nav > li > a {font-size: 1em; border-right: 1px #ffffff solid;}

nav.sidebar ul li a {margin:0; padding:0; display: block; text-align: center; height: 34px; color:#fff; font-size: 0.7em; line-height: 3em; text-transform: uppercase; font-family: 'Oswald', sans-serif; font-weight: 700; background: transparent url(../img/bg_menu_sidebar.png) no-repeat left center;}

section.homeItems article h2 {margin:0 0 0.5em 0; padding:0.06em 0.08em 0.08em 0.1em; color: #fff; font-size: 1.3em; font-family: 'Oswald', sans-serif; text-transform: uppercase; font-weight: 700; line-height: 1em;}
section.homeItems article p {margin:0; padding:0 0 1.1em 0; font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif; font-size: 0.9em; line-height: 1.1em; color:#363636; font-weight: bold;}
section.homeItems article ul li {margin:0; padding:0 0 1.1em 0; font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif; font-size: 0.9em; line-height: 1.1em; color:#363636; font-weight: bold;}
section.show .nav-tabs li a {padding:0.1em 0 0.1em 0; background-color: #d2d9dd; -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; text-align: center; height: 34px; color:#060f0a; font-size: 0.8em; line-height: 2.8em; text-transform: uppercase; font-family: 'Oswald', sans-serif; font-weight: 700;}
.musicalSocialLinks input[type=button] {margin:-0.2em 0 0 0; padding:0 5px; display: block; border: 0px transparent solid; height: 37px; width: 130px; background: transparent url(../img/bg_get_tickets.png) no-repeat left top; color: #f7f0f2; font-size: 1em; text-transform: uppercase; font-family: 'Oswald', sans-serif; font-weight: 700; float: none;}
.missionSidebar .specialBox h3 {text-align:center; font-size: 1.5em;}


} 

@media (max-width: 979px) {
    #page-wrapper {margin-bottom: 0;}
    footer, .site-footer {height: auto;}    
}

@media (max-width: 767px) {
  body {
    padding-right: 0px;
    padding-left: 0px;
  }
 }